export default {
    methods: {
        // 跳转至登录页
		toLogin(url) {
            console.log('跳转至登录页', {url, currentRoute: this.$util.getCurrentRoute()});
			this.$refs.login.open(url ?? this.$util.getCurrentRoute());
		}
    }
}